<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: POLISH
* Version: 2.4
* Translate version: 1.2
* Author: Sebastian Czarnecki
* e-mail: sebastianrumia@tlen.pl?subject=HESK_translate_1.2
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Polski';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Odpowiedz poniżej tej linii ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nowa sprawa: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Sprawa odebrana: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Przydzielono do Ciebie sprawę %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Odpowiedź od klienta do psrawy %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Odpowiedź od obsługi do sprawy %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Sprawa przeniesiona: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Dodano notatkę do sprawy %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nowa prywatna wiadomość: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Lista spraw którymi się zajmujesz';

// ERROR MESSAGES
$hesklang['cant_connect_db']='Nie można połączyć się z bazą danych!';
$hesklang['invalid_action']='Błędna akcja';
$hesklang['select_username']='Proszę wybrać nazwę użytkownika';
$hesklang['enter_pass']='Proszę wpisać hasło';
$hesklang['cant_sql']='Nie można wykonać polecenia SQL';
$hesklang['contact_webmsater']='Proszę powiadomić Administratora na adres';
$hesklang['mysql_said']='Odpowiedź MySQL';
$hesklang['wrong_pass']='Złe hasło.';
$hesklang['session_expired']='Zbyt długi czas bezczynności w systemie. Proszę ponownie się zalogować.';
$hesklang['attempt']='Nieprawidłowa próba!';
$hesklang['not_authorized_tickets']='Nie możesz przeglądać spraw w tej kategorii!';
$hesklang['must_be_admin']='Nie możesz przeglądać tej strony! Musisz zalogować się jako Administrator.';
$hesklang['no_session']='Nie można uruchomić nowej sesji!';
$hesklang['error']='Błąd';
$hesklang['int_error']='Wewnętrzny błąd skryptu';
$hesklang['no_trackID']='Brak identyfikatora';
$hesklang['status_not_valid']='Status nieprawidłowy';
$hesklang['trackID_not_found']='Nie znaleziono podanego symbolu sprawy';
$hesklang['enter_message']='Proszę wpisać wiadomość';
$hesklang['select_priority']='Proszę wybrać priorytet';
$hesklang['ticket_not_found']='Sprawa nie została znaleziona! Proszę upewnić się że jej symbol został wpisany prawidłowo!';
$hesklang['no_selected']='Nie wybrano spraw, nie ma nic do zmiany';
$hesklang['id_not_valid']='To nie jest właściwy format identyfikatora sprawy';
$hesklang['enter_id']='Proszę podać identyfikator sprawy';
$hesklang['enter_name']='Proszę wpisać nazwę Klienta';
$hesklang['enter_date']='Proszę podać datę, według której chcesz przeszukać bazę';
$hesklang['date_not_valid']='To nie jest poprawna data. Proszę wpisać datę w formacie <b>RRRR-MM-DD</b>.';
$hesklang['enter_subject']='Proszę wpisać temat sprawy';
$hesklang['invalid_search']='Błędna akcja wyszukiwania';
$hesklang['choose_cat_ren']='Aby zmienić nazwę kategorii najpierw trzeba ją zaznaczyć';
$hesklang['cat_ren_name']='Proszę wpisać nową nazwę kategorii';
$hesklang['cat_not_found']='Kategoria nie została znaleziona';
$hesklang['enter_cat_name']='Podaj nazwę kategorii';
$hesklang['no_cat_id']='Brak identyfikatora kategorii';
$hesklang['cant_del_default_cat']='Nie można usunąć kategorii domyślnej, można tylko zmienić jej nazwę';
$hesklang['no_valid_id']='Brak prawidłowego identyfikatora użytkownika';
$hesklang['user_not_found']='Użytkownik nie został znaleziony';
$hesklang['enter_real_name']='Proszę wpisać prawdziwe imię';
$hesklang['enter_valid_email']='Prosze wpisać prawidłowy adres e-mail';
$hesklang['enter_username']='Proszę wpisać nazwę użytkownika (login) ';
$hesklang['asign_one_cat']='Proszę przydzielić użytkownika do przynajmniej jednej kategorii!';
$hesklang['signature_long']='Podpis użytkownika jest zbyt długi! Proszę ograniczyć podpis do 255 znaków';
$hesklang['confirm_user_pass']='Proszę potwierdzić hasło';
$hesklang['passwords_not_same']='Wprowadzone hasła nie są sobie równe!';
$hesklang['cant_del_admin']='Nie można usunąć domyślnego administratora!';
$hesklang['cant_del_own']='Nie można usunąć profilu, do którego jesteś zalogowany!';
$hesklang['enter_your_name']='Proszę podać swoje imię';
$hesklang['enter_message']='Proszę wpisać swoją wiadomość';
$hesklang['sel_app_cat']='Proszę wybrać właściwą kategorię';
$hesklang['sel_app_priority']=' Proszę wybrać właściwy priorytet';
$hesklang['enter_ticket_subject']='Proszę wpisać temat sprawy';
$hesklang['user_not_found_nothing_edit']='Użytkownik nie został znaleziony lub nie ma nic do zmiany';

// ADMIN PANEL
$hesklang['administrator']='Administrator';
$hesklang['login']='Login';
$hesklang['user']='Użytkownik';
$hesklang['username']='Nazwa użytkownika';
$hesklang['pass']='Hasło';
$hesklang['confirm_pass']='Potwierdź hasło';
$hesklang['logged_out']='Wylogowany';
$hesklang['logout']='Wyloguj się';
$hesklang['logout_success']='Zostałeś poprawnie wylogowany!';
$hesklang['click_login']='Zaloguj się';
$hesklang['back']='Wstecz';
$hesklang['displaying_pages']='Wyświetlono <b>%d</b> spraw. Stron:';
$hesklang['trackID']='Identyfikator';
$hesklang['timestamp']='Czas';
$hesklang['name']='Imię i nazwisko';
$hesklang['subject']='Temat';
$hesklang['status']='Status';
$hesklang['priority']='Priorytet';
$hesklang['open']='Otwarta'; // Open ticket STATUS
$hesklang['open_action']='Otwórz sprawę'; // Open ACTION
$hesklang['close']='Zamknięta'; // Closed ticket STATUS
$hesklang['any_status']='Dowolny status';
$hesklang['high']='Wysoki';
$hesklang['medium']='Średni';
$hesklang['low']='Niski';
$hesklang['del_selected']='Usuń wybrane sprawy';
$hesklang['manage_cat']='Zarządzaj kategoriami';
$hesklang['profile']='Twój profil';
$hesklang['show_tickets']='Pokaż sprawy';
$hesklang['sort_by']='Sortuj po';
$hesklang['date_posted']='Data wysłania';
$hesklang['category']='Kategoria';
$hesklang['any_cat']='Dowolna kategoria';
$hesklang['order']='Order';
$hesklang['ascending']='rosnąco';
$hesklang['descending']='malejąco';
$hesklang['display']='Wyświetl';
$hesklang['tickets_page']='spraw na stronie';
$hesklang['find_ticket']='Znajdź sprawę';
$hesklang['yyyy_mm_dd']='RRRR-MM-DD';
$hesklang['results_page']='wyników na stronie';
$hesklang['opened']='otwarta'; // The ticket has been OPENED
$hesklang['closed']='zamknięta'; // The ticket has been CLOSED
$hesklang['ticket']='Sprawa';
$hesklang['tickets']='Ilość spraw';
$hesklang['ticket_been']='Ta sprawa została';
$hesklang['view_ticket']='Wyświetl';
$hesklang['open_tickets']='Otwórz sprawy';
$hesklang['remove_statement']='Usuń stopkę &quot;Powered by&quot;';
$hesklang['click_info']='Więcej informacji';
$hesklang['reply_added']='Odpowiedź dodana';
$hesklang['reply_submitted']='Twoja odpowiedź została zapisana';
$hesklang['ticket_marked']='Ta sprawa została oznaczona';
$hesklang['ticket_status']='Status sprawy';
$hesklang['replies']='Ilość odpowiedzi';
$hesklang['date']='Data';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Wiadomość';
$hesklang['add_reply']='Dodaj odpowiedź';
$hesklang['close_this_ticket']='Zamknij tą sprawę';
$hesklang['change_priority']='Zmień priorytet na';
$hesklang['attach_sign']='Dodaj podpis';
$hesklang['profile_settings']='Profil';
$hesklang['submit_reply']='Wyślij odpowiedź';
$hesklang['support_panel']='Panel wsparcia';
$hesklang['ticket_trackID']='Symbol sprawy';
$hesklang['c2c']='Kontynuuj...';
$hesklang['tickets_deleted']='Sprawy skasowane';
$hesklang['num_tickets_deleted']='<b>%d</b> biletów skasowanych';
$hesklang['found_num_tickets']='Znaleziono <b>%d</b> spraw. Strony:';
$hesklang['confirm_del_cat']='Czy na pewno usunąć tę kategorię?';
$hesklang['cat_intro']='Możesz zarządzać kategoriami. Kategorie są użyteczne do katalogowania spraw (np. sprzedaż, problemy ze sprzętem i do przydzielania użytkowników do kategorii';
$hesklang['cat_name']='Nazwa kategorii';
$hesklang['remove']='Usuń';
$hesklang['add_cat']='Dodaj nową kategorię';
$hesklang['max_chars']='max 40 znaków';
$hesklang['create_cat']='Utwórz kategorię';
$hesklang['ren_cat']='Zmień nazwę kategorii';
$hesklang['to']='do';
$hesklang['cat_added']='Kategoria dodana';
$hesklang['cat_name_added']='Kategoria %s została dodana';
$hesklang['cat_renamed']='Zmiana nazwy kategorii powiodła się';
$hesklang['cat_renamed_to']='Zaznaczona kategoria zmieniła nazwę';
$hesklang['cat_removed']='Kategoria usunięta';
$hesklang['cat_removed_db']='Zaznaczona kategoria została usunięta z bazy danych';
$hesklang['sure_remove_user']='Czy jesteś pewien, że chcesz usunąć tego użytkownika?';
$hesklang['manage_users']='Zarządzanie użytkownikami';
$hesklang['users_intro']='Tu możesz zarządzać użytkownikami, którzy chcą logować się do panelu administratora i odpowiadać na sprawy. Administratorzy mogą podglądać i edytować sprawy i każdej kategorii i mieć dostęp do wszystkich funkcji panelu, podczas gdy inni użytkownicy mogą pracować w zakresie swoich kategorii.';
$hesklang['yes']='Tak';
$hesklang['no']='Nie';
$hesklang['edit']='Edytuj';
$hesklang['add_user']='Dodaj nowego użytkownika';
$hesklang['req_marked_with']='Wymagane pola są oznaczone';
$hesklang['real_name']='Prawdziwe nazwisko';
$hesklang['signature_max']='Podpis (max 255 znaków)';
$hesklang['sign_extra']='Kod HTML nie jest dozwolony. Linki będą aktywne.';
$hesklang['create_user']='Utwórz użytkownika';
$hesklang['editing_user']='Edytuj użytkownika';
$hesklang['user_added']='Użytkownik został dodany';
$hesklang['user_added_success']='Nowy użytkownik %s z hasłem %s został dodany';
$hesklang['profile_updated']='Profil zaktualizowany';
$hesklang['profile_updated_success']='Profil użytkownika został zaktualizowany';
$hesklang['user_removed']='Użytkownik został usunięty';
$hesklang['sel_user_removed']='Użytkownik został usunięty z bazy danych';
$hesklang['profile_for']='Profil dla';
$hesklang['new_pass']='Nowe hasło';
$hesklang['update_profile']='Uaktualnij profil';
$hesklang['notify_new_posts']='Powiadom mnie o nowych sprawach w zakresie moich kategorii';
$hesklang['profile_updated']='Profil zaktualizowany';
$hesklang['profile_updated_success']='Twój profil został zaktualizowany';
$hesklang['view_profile']='Wyświetl profil';
$hesklang['new_ticket_submitted']='Nowa sprawa została zarejestrowana';
$hesklang['user_profile_updated_success']='Profil tego użytkownika został uaktualniony';
$hesklang['printer_friendly']='Drukuj';
$hesklang['end_ticket']='--- Koniec sprawy ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Twoja sprawa została';
$hesklang['view_your_ticket']='Wyświetl swoją sprawę';
$hesklang['submit_ticket']='Zarejestruj nową sprawę';
$hesklang['sub_ticket']='Wyślij formularz';
$hesklang['before_submit']='Przed zatwierdzeniem proszę upewnić się, że';
$hesklang['all_info_in']='wszystkie niezbędne informacje zostały podane';
$hesklang['all_error_free']='wszystkie informacje są poprawne';
$hesklang['we_have']='Zapisano numer';
$hesklang['recorded_ip']='jako Twój adres IP';
$hesklang['recorded_time']='zarejestrowano czas Twojego zajmowania się sprawą';
$hesklang['save_changes']='Zapisz zmiany';
$hesklang['reply_submitted']='Odpowiedź zapisana';
$hesklang['reply_submitted_success']='Twoja odpowiedź została zapisana';
$hesklang['view_your_ticket']='Wyświetl swoją sprawę';
$hesklang['ticket_submitted']='Sprawa zapisana';
$hesklang['ticket_submitted_success']='Twoja sprawa została zapisana';
$hesklang['your_ticket']='Twoja sprawa';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Upewnij się, że zawsze masz zainstalowaną najnowszą wersję Hesk!';
$hesklang['check4updates']='Sprawdź aktualizacje';
$hesklang['open']='Nowa';
$hesklang['wait_reply']='Oczekuje na odpowiedź';
$hesklang['wait_staff_reply']='Oczekuje na odpowiedź od obsługi';
$hesklang['wait_cust_reply']='Oczekuje na odpowiedź od klienta';
$hesklang['replied']='Udzielono odpowiedzi';
$hesklang['closed']='Rozwiązane';
$hesklang['last_replier']='Ostatni odpowiadający';
$hesklang['staff']='obsługa';
$hesklang['customer']='Klient';
$hesklang['close_selected']='Oznacz zaznaczone sprawy jako Zamknięte';
$hesklang['execute']='Uruchom';
$hesklang['saved_replies']='Gotowe odpowiedzi';
$hesklang['manage_saved']='Gotowe odpowiedzi';
$hesklang['manage_intro']='Tu możesz dodawać i zarządzać gotowymi odpowiedziami. Można je wykorzystywać, gdy odpowiedzi na jakieś pytania są identyczne lub bardzo podobne. Powinno używać się przygotowanych wcześniej odpowiedzi zamiast przygotowywać zwykłe odpowiedzi o tej samej treści.';
$hesklang['saved_title']='Tytuł gotowej odpowiedzi';
$hesklang['no_saved']='Brak gotowych odpowiedzi';
$hesklang['delete_saved']='Czy na pewno usunąć tą gotową odpowiedź?';
$hesklang['new_saved']='Dodaj lub edytuj gotową odpowiedź';
$hesklang['canned_add']='Utwórz nową gotową odpowiedź';
$hesklang['canned_edit']='Edytuj wybraną gotową odpowiedź';
$hesklang['saved_title']='Tytuł';
$hesklang['save_reply']='Zapisz odpowiedź';
$hesklang['saved']='Odpowiedź zapisana';
$hesklang['your_saved']='Twoja gotowa odpowiedź została zapisana';
$hesklang['ent_saved_title']='Proszę wpisać tytuł odpowiedzi';
$hesklang['ent_saved_msg']='Proszę wpisać odpowiedź';
$hesklang['saved_removed']='Gotowa odpowiedź została usunięta';
$hesklang['saved_rem_full']='Wybrana gotowa odpowiedź została usunięta z bazy danych';
$hesklang['clip_alt']='Ta wiadomość ma załącznik';
$hesklang['attachments']='Załączniki';
$hesklang['fill_all']='Nie wypełniono wszystkich obowiązkowych pól';
$hesklang['file_too_large']='Plik %s jest za duży';
$hesklang['cannot_move_tmp']='Nie można przenieść pliku do katalogu załączników, proszę sprawdzić konfigurację';
$hesklang['created_on']='Utworzona';
$hesklang['tickets_closed']='Sprawy zamknięte';
$hesklang['num_tickets_closed']='<b>%d</b> sprawy zostały zamknięte';
$hesklang['select_saved']='Wybierz gotową odpowiedź';
$hesklang['select_empty']='Wybierz / Pusta';
$hesklang['insert_special']='Wstaw specjalny opis (zastąpi informację klienta)';
$hesklang['move_to_catgory']='Przenieś sprawę do';
$hesklang['move']='Przenieś';
$hesklang['moved']='Sprawa przeniesiona';
$hesklang['moved_to']='Ta sprawa została przeniesiona do nowej kategorii';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Wszystkie nie zamknięte';
$hesklang['chg_all']='Zmień wszystko';
$hesklang['settings']='Ustawienia';
$hesklang['settings_intro']='Użyj tego narzędzia do konfiguracji Helpdesk\'a. Więcej informacji o wszystkich ustawieniach i opcjach przeczytaj plik readme.html.';
$hesklang['all_req']='Wszystkie pola (oprócz wyłączonych) są wymagane!';
$hesklang['wbst_title']='Tytuł strony';
$hesklang['wbst_url']='Adres strony';
$hesklang['email_sup']='Wsparcie email';
$hesklang['email_wm']='Adres e-mail webmastera';
$hesklang['max_listings']='Ilość na jednej stronie';
$hesklang['print_size']='Wielkość czcionki drukowania';
$hesklang['debug_mode']='Tryb debugowania';
$hesklang['on']='Włączone';
$hesklang['off']='Wyłączone';
$hesklang['use_secimg']='Użyj obrazka antyspamowego';
$hesklang['secimg_no']='Nie dostępny';
$hesklang['attach_use']='Załączniki';
$hesklang['attach_num']='Ilość plików na wiadomość';
$hesklang['attach_type']='Dopuszczalne typy plików';
$hesklang['place_after']='Po wiadomości';
$hesklang['place_before']='Przed wiadomością';
$hesklang['custom_f']='Niestandardowe pole';
$hesklang['custom_u']='Użyj tego pola';
$hesklang['custom_n']='Nazwa pola';
$hesklang['custom_l']='Maksymalna długość (w znakach)';
$hesklang['hesk_path']='Folder systemowy';
$hesklang['db_host']='Serwer';
$hesklang['db_name']='Nazwa bazy danych';
$hesklang['db_user']='Nazwa użytkownika';
$hesklang['db_pass']='Hasło do bazy';
$hesklang['err_sname']='Proszę wpisać tytuł strony';
$hesklang['err_surl']='Proszę wpisać adres swojej strony. Upewnij się, że link jest poprawny (rozpocznij od http:// lub https://)';
$hesklang['err_supmail']='Proszę wpisać prawidłowy adres e-mail wsparcia';
$hesklang['err_wmmail']='Proszę wpisać prawidłowy adres e-mail webmastera';
$hesklang['err_nomail']='Proszę wpiszać prawidłowy adres noreply';
$hesklang['err_htitle']='Proszę wpisać prawidłową nazwę Helpdeska';
$hesklang['err_hurl']='Proszę wpisać adres tego Helpdeska. Upewnij się, że adres jest prawidłowy (rozpocznij od http:// lub https://)';
$hesklang['err_spath']='Proszę wpisać adres (root, server) folderu do Hesk';
$hesklang['err_lang']='Proszę wybrać język Helpdeska';
$hesklang['err_nolang']='Plik języka, który wybrałeś nie istnieje w katalogu języków! Upewnij się, że plik jest wgrany przed zmianą ustawień języka.';
$hesklang['err_max']='Proszę wpisać maksymalną ilość pozycji pokazanych na stronie';
$hesklang['err_psize']='Proszę wpisać wielkość drukowanej czcionki';
$hesklang['err_dbhost']='Proszę wpisać adres serwera MySQL';
$hesklang['err_dbname']='Proszę wpisać nazwę bazy danych MySQL';
$hesklang['err_dbuser']='Proszę wpisać nazwę użytkownika bazy danych MySQL';
$hesklang['err_dbpass']='Proszę wpisać hasło bazy danych MySQL';
$hesklang['err_dbconn']='Nie można połączyć się z bazą MySQL przy podanych danych! Proszę sprawdzić ustawienia bazy danych';
$hesklang['err_dbsele']='Nie można wybrać bazy MySQL, proszę sprawdzić nazwę bazy danych';
$hesklang['err_custname']='Proszę wpisać nazwę (-y) wybranych opcjonalnych pól';
$hesklang['err_openset']='Nie można otworzyć pliku <b>hesk_settings.inc.php</b> do zapisu. Proszę zmienić CHMOD tego pliku na 666 (rw-rw-rw-)';
$hesklang['set_saved']='Ustawienia zapisane';
$hesklang['set_were_saved']='Twoje ustawienia zostały zapisane';
$hesklang['sec_img']='Obrazek bezpieczeństwa';
$hesklang['sec_miss']='Proszę podać identyfikator bezpieczeństwa';
$hesklang['sec_wrng']='Błędny identyfikator bezpieczeństwa';
$hesklang['submit_problems']='Proszę wrócić i poprawić następujące problemy';
$hesklang['cat_order']='Sortowanie kategorii';
$hesklang['reply_order']='Sortowanie gotowych odpowiedzi';
$hesklang['move_up']='Przenieś do góry';
$hesklang['move_dn']='Przenieś na dół';
$hesklang['cat_move_id']='Nieprawidłowy identyfikator kategorii';
$hesklang['reply_move_id']='Zagubiony identyfikator gotowej odpowiedzi';
$hesklang['forgot_tid']='Zapomniałeś symbolu sprawy?';
$hesklang['tid_send']='Wyślij';
$hesklang['tid_not_found']='Nie znaleziono żadnych spraw zarejestrowanych z Twoim adresem e-mail';
$hesklang['tid_sent']='Symbol sprawy został wysłany';
$hesklang['tid_sent2']='Wiadomość ze szczegółami Twojej sprawy została wysłana na Twój adres e-mail';
$hesklang['check_spambox']='Upewnij się, że wiadomość nie została umieszczona w katalogu SPAM/Śmieci!';
$hesklang['reply_not_found']='Gotowa odpowiedź nie została znaleziona';
$hesklang['exists']='Istnieje';
$hesklang['no_exists']='Nie istnieje';
$hesklang['writable']='Zapisywalny';
$hesklang['not_writable']='Niezapisywalny';
$hesklang['wyłączony']='wyłączony';
$hesklang['e_settings']='Nie będziesz mógł zapisać swoich ustawień dopóki ten plik nie będzie mógł być zapisywalny przez skrypt.';
$hesklang['e_attdir']='Nie będziesz mógł załączać plików dopóki nie będą istniały i nie będą zapisywalne przez skrypt.';
$hesklang['e_save_settings']='Nie można zapisać ustawień, ponieważ plik <b>hesk_settings.inc.php</b> nie jest zapisywalny przez skrypt.';
$hesklang['e_attach']='Wyłączone z powodu niedostępności folderu załączników.';
$hesklang['go']='Idź';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='Wersja HESK';
$hesklang['check_status']='Sprawdzanie statusu';
$hesklang['sub_support']='Zarejestruj nową sprawę';
$hesklang['open_ticket']='Wyślij nową sprawę do działu IT';
$hesklang['view_existing']='Wyświetl szczegóły dot. istniejącej sprawy';
$hesklang['vet']='Wyświetl szczegóły swojej wcześniejszej sprawy';
$hesklang['enter_user']='Proszę wpisać nazwę użytkownika';
$hesklang['remember_user']='Zapamiętaj nazwę użytkownika';
$hesklang['wrong_user']='Błędna nazwa użytkownika';
$hesklang['no_permission']='Nie masz uprawnień do wykonania tego zadania, proszę się zalogować na konto, które je posiada.';
$hesklang['tickets_on_pages']='Ilość spraw: %d | Ilość stron: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Idź do strony:';
$hesklang['no_tickets_open']='Brak nierozwiązanych spraw';
$hesklang['no_tickets_crit']='Nie znaleziono spraw spełniających zadane kryteria';
$hesklang['confirm_execute']='Czy na pewno chcesz kontynuować?';
$hesklang['legend']='Legenda';
$hesklang['main_page']='Strona główna';
$hesklang['menu_users']='Użytkownicy';
$hesklang['menu_cat']='Kategorie';
$hesklang['menu_profile']='Profile';
$hesklang['menu_kb']='Baza wiedzy'; // Admin MENU item
$hesklang['kb_text']='Baza wiedzy'; // Item visible to customers
$hesklang['viewkb']='Pokaż całą bazę wiedzy';
$hesklang['kb']='Zarządzaj bazą wiedzy';
$hesklang['kb_intro']='Baza wiedzy jest kolekcją odpowiedzi na najczęściej zadawane pytania (FAQ) i artykuły stanowiące źródło samopomocy klientom. Dobrze prowadzona baza wiedzy może drastycznie obniżyć ilość otwieranych spraw i oszczędzić wiele czasu. Możesz przydzielać artykuły do kategorii i podkategorii.'; // Description in ADMIN panel
$hesklang['kb_is']='Baza wiedzy jest kolekcją skategoryzowanych odpowiedzi na najczęstsze pytania (FAQ) oraz artykuły. Możesz czytać artykuły w tej kategorii lub wybrać kategorię lub podkategorię, którą jesteś zainteresowany.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nowy artykuł bazy wiedzy';
$hesklang['kb_cat']='Kategoria';
$hesklang['kb_subject']='Temat';
$hesklang['kb_content']='Treść';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Opublikowany';
$hesklang['kb_published2']='Artykuł w bazie wiedzy jest widzialny dla każdego.';
$hesklang['kb_private']='Prywatny';
$hesklang['kb_private2']='Prywatne artykuły są widoczne tylko dla zalogowanych użytkowników.';
$hesklang['kb_draft']='Szkic';
$hesklang['kb_draft2']='Artykuł został zapisany, ale nie jest opublikowany. Może być czytany wyłącznie przez zalogowanych użytkowników<br /> którzy mają dostęp do tych artykułów.';
$hesklang['kb_links']='<i><span class="notice"><b>Uwaga!</b></span><br />Wprowadź prawidłowy kod bez tagów &lt;head&gt; ani &lt;body&gt; tylko treść!</i>';
$hesklang['kb_ehtml']='To jest kod HTML (Wprowadzę prawidłowy kod (X)HTML)';
$hesklang['kb_dhtml']='To jest zwykły tekst (adresy będą klikalne)';
$hesklang['kb_save']='Zapisz artykuł';
$hesklang['kb_e_subj']='Wpisz temat artykułu!';
$hesklang['kb_e_cont']='Wpisz treść artykułu!';
$hesklang['kb_art_added']='Artykuł został dodany';
$hesklang['your_kb_added']='Nowy artykuł bazy wiedzy został dodany';
$hesklang['kb_art_deleted']='Artykuł usunięty';
$hesklang['your_kb_deleted']='Wybrany artykuł bazy wiedzy został usunięty';
$hesklang['kb_art_mod']='Artykuł zmodyfikowany';
$hesklang['your_kb_mod']='Twoje zmiany w wybranym artykule zostały zapisane';
$hesklang['kb_cat_new']='Nowa kategoria bazy wiedzy';
$hesklang['kb_cat_parent']='Kategoria nadrzędna';
$hesklang['kb_cat_sub']='Kategorie podrzędne';
$hesklang['kb_cat_title']='Tytuł kategorii';
$hesklang['kb_cat_published']='Ta kategoria jest widoczna dla każdego.';
$hesklang['kb_cat_private']='Ta kategoria może być odczytywana wyłącznie przez obsługę systemu.';
$hesklang['kb_cat_add']='Dodaj kategorię';
$hesklang['kb_cat_e_title']='Wpisz tytuł kategorii!';
$hesklang['kb_cat_added']='Kategoria została dodana';
$hesklang['kb_cat_added2']='Nowa kategoria została dodana do bazy wiedzy';
$hesklang['kb_cat_man']='Zarządzaj kategoriami bazy wiedzy';
$hesklang['kb_cat_edit']='Edytuj szczegóły kategorii';
$hesklang['kb_cat_inv']='Zła kategoria';
$hesklang['kb_cat_art']='Artykuły w tej kategorii';
$hesklang['kb_p_art']='+ Artykuł';
$hesklang['kb_p_art2']='dodaj nowy artykuł do wybranej kategorii.';
$hesklang['kb_add_art']='Dodaj artykuł';
$hesklang['kb_p_cat']='+ Kategoria';
$hesklang['kb_p_cat2']='utwórz nową podkategorię wewnątrz wybranej kategorii.';
$hesklang['kb_add_cat']='Dodaj kategorię';
$hesklang['kb_p_man']='Zarządzaj';
$hesklang['kb_p_man2']='zarządzaj wybranymi kategoriami (edycja, skasowanie, zarządzanie artykułami).';
$hesklang['kb_main']='Bieżąca kategoria bazy wiedzy nie może być usunięta ani skasowana.';
$hesklang['kb_no_art']='W tej kategorii nie ma artykułów.';
$hesklang['author']='Autor';
$hesklang['views']='Wyświetleń';
$hesklang['delete']='Usuń';
$hesklang['rating']='Ocena';
$hesklang['votes']='Głosy';
$hesklang['kb_rated']='Ocena artykułu %s/5.0';
$hesklang['kb_not_rated']='Artykuł nie był jeszcze oceniany';
$hesklang['del_art']='Czy na pewno usunąć zaznaczony artykuł?';
$hesklang['kb_art_id']='Zagubiony lub błędny identyfikator sprawy!';
$hesklang['kb_art_edit']='Edytuj artykuł';
$hesklang['revhist']='Przegląd historii';
$hesklang['revision1']='<li class="smaller">On %s zapisany przez %s</li>';
$hesklang['revision2']='<li class="smaller">On %s zmodyfikowany przez %s</li>';
$hesklang['kb_order']='Kierunek';
$hesklang['kb_delcat']='Czy na pewno chcesz usunąć ten artykuł?';
$hesklang['kb_cat_mod']='Kategoria zmodyfikowana';
$hesklang['your_cat_mod']='Twoje zmiany do wybranej kategorii zostały zapisane';
$hesklang['kb_cat_del']='Kategorie bazy wiedzy zostały usunięte';
$hesklang['kb_cat_dlt']='Wybrana kategoria bazy wiedzy została usunięta.';
$hesklang['allowed_cat']='Kategorie';
$hesklang['allow_feat']='Możliwości';
$hesklang['can_view_tickets']='wyświetlanie spraw';
$hesklang['can_reply_tickets']='udzielanie odpowiedzi';
$hesklang['can_assign_tickets']='przydzielanie spraw';
$hesklang['can_del_tickets']='kasowanie spraw';
$hesklang['can_edit_tickets']='edycja odpowiedzi';
$hesklang['can_change_cat']='zmiana kategorii sprawy';
$hesklang['can_man_kb']='zarządzanie bazą wiedzy';
$hesklang['can_man_users']='zarządzanie użytkownikami';
$hesklang['can_man_cat']='zarządzanie kategoriami';
$hesklang['can_man_canned']='zarządzanie odpowiedziami';
$hesklang['can_man_settings']='zarządzanie ustawieniami systemu';
$hesklang['can_del_notes']='usuwanie notatek';
$hesklang['dan']='Użytkownicy mogą usuwać swoje notatki swoich sprawy, zaznacz tą opcję tylko, jeśli chcesz pozwolić użytkownikowi usuwać notatki innych użytkowników';
$hesklang['in_all_cat']='tylko w dozwolonej kategorii';
$hesklang['admin_can']='(dostęp do wszystkich możliwości i kategorii)';
$hesklang['staff_can']='(możliwe będzie ograniczenie dostępu do możliwości i kategorii)';
$hesklang['asign_one_feat']='Proszę przydzielić przynajmniej jedną możliwość temu użytkownikowi!';
$hesklang['na_view_tickets']='Nie jesteś upoważniony do przeglądania spraw';
$hesklang['support_notice']='Przepraszamy, ta sekcja może być ukryta jedynie gdy wykupisz licencję HESK!';
$hesklang['rart']='Czy ten artykuł był pomocny?';
$hesklang['r']='Czy ta odpowiedź była pomocna?';
$hesklang['tyr']='Dziękujemy za przesłanie opinii';
$hesklang['cw']='Zamknij okno';
$hesklang['cw2']='Zamknij okno i wyślij formularz';
$hesklang['rh']='Oceniony jako <i>pomocny</i>';
$hesklang['rnh']='Oceniony jako <i>nie pomocny</i>';
$hesklang['ar']='Już zagłosowane';
$hesklang['rated']='Użytkownicy ocenili %s/5.0 (%s głosów)';
$hesklang['not_rated']='Użytkownicy nie ocenili jeszcze';
$hesklang['rdis']='Oceny zostały wyłączone';
$hesklang['kbdis']='Baza wiedzy jest wyłączona';
$hesklang['kbpart']='Niestety nie masz dostępu do tego artykułu';
$hesklang['popart']='Najlepsze artykuły w bazie wiedzy:';
$hesklang['latart']='Najnowsze artykuły w bazie wiedzy:';
$hesklang['m']='Więcej artykułów';
$hesklang['ac']='Artykuły w tej kategorii:';
$hesklang['noa']='Brak artykułów';
$hesklang['noac']='Nie ma jeszcze artykułów w tej kategorii';
$hesklang['dta']='Data dodania';
$hesklang['ad']='Szczegóły artykułu';
$hesklang['aid']='Identyfikator artykułu';
$hesklang['as']='Rozwiązanie';
$hesklang['search']='Szukaj';
$hesklang['sr']='Rezultaty wyszukiwania';
$hesklang['nosr']='Nie znaleziono pasujących artykułów. Spróbuj przeszukać bazę wiedzy lub zgłosić nową sprawę.';
$hesklang['rv']='Wyzeruj ilość wyświetleń';
$hesklang['rr']='Wyzeruj głosy (oceny)';
$hesklang['opt']='Opcje';
$hesklang['delcat']='Usuń kategorię';
$hesklang['move1']='Przenieś artykuły do nadrzędnej kategorii';
$hesklang['move2']='Usuń artykuły w tej kategorii';
$hesklang['sc']='Sugerowane artykuły bazy wiedzy';
$hesklang['not']='Sprawy'; // Number of all tickets in category
$hesklang['graph']='Udział';
$hesklang['lu']='Lista użytkowników';
$hesklang['aclose']='Automatyczne zamykanie spraw';
$hesklang['aclose2']='dni po ostatniej odpowiedzi obsługi';
$hesklang['s_ucrt']='Ponowne otwarcie sprawy';
$hesklang['urate']='Oceny odpowiedzi';
$hesklang['hesk_url']='Link do Helpdeska';
$hesklang['hesk_title']='Tytuł Helpdeska';
$hesklang['server_time']='Opóźnienie serwera';
$hesklang['t_h']='godzin';
$hesklang['cid']='Identyfikator sprawy';
$hesklang['t_m']='minut';
$hesklang['day']='Czas letni';
$hesklang['tfor']='Format czasu';
$hesklang['prefix']='Prefix tabeli bazy danych';
$hesklang['s_ekb']='Baza wiedzy (KB)';
$hesklang['s_kbs']='Włącz przeszukiwanie bazy wiedzy';
$hesklang['s_kbr']='Włącz możliwość oceny bazy wiedzy';
$hesklang['s_maxsr']='Maksymalna ilość wyników';
$hesklang['s_suggest']='Sugerowane artykuły bazy wiedzy';
$hesklang['s_spop']='Pokaż popularne artykuły';
$hesklang['s_slat']='Pokaż ostatnie artykuły';
$hesklang['s_onin']='na stronie głównej <a href="../" target="_blank">help desk</a>';
$hesklang['s_onkb']='na stronie <a href="../knowledgebase.php" target="_blank">Bazy wiedzy</a>';
$hesklang['s_scol']='Kategorie w wierszach';
$hesklang['s_ptxt']='Wielkość podglądu artykułu';
$hesklang['s_psubart']='Artykuły podkategorii';
$hesklang['enable']='Włączone';
$hesklang['s_type']='Typ';
$hesklang['custom_r']='Wymagane';
$hesklang['custom_place']='Lokalizacja';
$hesklang['custom_use']='Pola niestandardowe';
$hesklang['stf']='Pole tekstowe';
$hesklang['stb']='Duże pole tekstowe';
$hesklang['srb']='Przycisk Radio';
$hesklang['ssb']='Zaznaczone pole';
$hesklang['db']='Baza danych';
$hesklang['hd']='Ustawienia systemu';
$hesklang['gs']='Ustawienia główne';
$hesklang['cwin']='Zamknij okno';
$hesklang['defw']='Wartość domyślna';
$hesklang['ok']='OK';
$hesklang['ns']='To są dostępne pola dla niestandardowych pól. Aby zapisać wybierz <b>OK</b> i przycisk <b>Zapisz zmiany</b> na stronie ustawień panelu administracji!';
$hesklang['rows']='Wiersze (wysokość)';
$hesklang['cols']='Kolumny (szerokość)';
$hesklang['opt2']='Opcje dla tego przycisku, wprowadź jedną opcję w jednej linii (każda linia stworzy nową wartość przycisku do wybrania). Musisz podać przynajmniej dwie opcje!';
$hesklang['opt3']='Opcje dla tego pola wyboru, wprowadź jedną opcję w jednej linii (każda linia stworzy nową wartość, którą klient może wybrać). Musisz podać przynajmniej dwie opcje!';
$hesklang['atl2']='Wskaż przynajmniej dwie opcje (jedną w jednej linii)!';
$hesklang['notes']='Notatki';
$hesklang['addnote']='+ Dodaj notatkę';
$hesklang['noteby']='Notatka przez';
$hesklang['delnote']='Usuń notatkę';
$hesklang['noteerr']='Notatka już skasowana lub złe parametry';
$hesklang['s']='Wyślij';
$hesklang['nhid']='Notatki są ukryte przed klientami!';
$hesklang['delt']='Usuń ten post';
$hesklang['edtt']='Edytuj post';
$hesklang['edt1']='Post zmodyfikowany';
$hesklang['edt2']='Zmiany dot. możliwości wyboru zostały zapisane';
$hesklang['dele']='Usuń tą sprawę';
$hesklang['repd']='Post skasowany';
$hesklang['repl']='Zaznaczone wiadomości zostały usunięte';
$hesklang['tickets_found']='Wyniki wyszukiwania';
$hesklang['al']='Link administracyjny';
$hesklang['ap']='Panel administracyjny';
$hesklang['dap']='Pokaż link do panelu administratora <a href="../" target="_blank">Strona główna panelu</a>';
$hesklang['q_miss']='Proszę odpowiedzieć na pytanie antyspamowe';
$hesklang['use_q']='Użyj pytania antyspamowego';
$hesklang['q_q']='-&gt; Pytanie (kod HTML jest <font class="success">dopuszczalny</font>)';
$hesklang['q_a']='-&gt; Odpowiedź';
$hesklang['err_qask'] = 'Wprowadź pytanie antyspamowe';
$hesklang['err_qans'] = 'Wprowadź odpowiedź na pytanie antyspamowe';
$hesklang['genq'] = 'Wygeneruj losowe pytanie';


// Added or modified in version 2.1
$hesklang['amo']='Dodaj więcej';
$hesklang['delatt']='Usuń zaznaczony załącznik?';
$hesklang['kb_att_rem']='Wybrany załącznik został usunięty';
$hesklang['inv_att_id']='Identyfikator załącznika jest nieprawidłowy!';
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Opcje dla tego checkbox\'a, wprowadź jedna opcję w jednej linii. Każda linia będzie jedną opcją możliwą do wybrania przez klienta, klient będzie mógł zaznaczyć kilka opcji. Musisz wpisać przynajmniej dwie opcje!';
$hesklang['autologin']='Zaloguj mnie automatycznie przy każdej wizycie';
$hesklang['just_user']='Zapamiętaj tylko moją nazwę użytkownika';
$hesklang['nothx']='Nie, dziękuję';
$hesklang['pinfo']='Informacje o profilu';
$hesklang['sig']='Podpis';
$hesklang['pref']='Właściwości';
$hesklang['aftrep']='Po odpowiedzi na sprawę';
$hesklang['showtic']='Pokaż sprawę, na którą właśnie odpisałem.';
$hesklang['gomain']='Powróć do głównej strony administracyjnej';
$hesklang['shownext']='Otwórz następną sprawę, która wymaga mojej odpowiedzi';
$hesklang['rssn']='Oglądanie następnej sprawy wymaga Twojej uwagi';
$hesklang['mrep']='Wiadomość zwrotna';
$hesklang['madd']='Dodaj do dołu';
$hesklang['priv']='Prwatne kategorie i artykuły widoczne tylko dla zalogowanych użytkowników oznaczone są *';
$hesklang['inve']='Błędny plik e-mail';
$hesklang['emfm']='Zagubiony plik e-mail';
$hesklang['hesk_lang']='Domyślny język';
$hesklang['s_mlang']='Wiele języków';
$hesklang['s_mlange']='Włącz tylko jeśli udzielasz pomocy we wszystkich zainstalowanych językach!';
$hesklang['s_inl']='Przetestuj katalog z językami';
$hesklang['s_inle']='Testowany folder zawiera poprawne języki. Tylko języki, które pomyślnie przeszły wszystkie testy są prawidłowo zainstalowane. Instrukcje instalacji języka i pomoc z błędami można zobaczyć w pliku <b> readme.html </ b>';
$hesklang['ta']='Przetestuj znów';
$hesklang['alo']='Pozwól na automatyczne logowanie';
$hesklang['chol']='Preferowany język';
$hesklang['mmdl']='Ustaw jako preferowany język';
$hesklang['warn']='UWAGA';
$hesklang['dmod']='Tryb debugowania jest włączony. Upewnij się, czy wyłączyłeś tryb debugowania w ustawieniach HESK i czy działa poprawnie';
$hesklang['kb_spar']='Kategoria nie może być swoją nadrzędną!';
$hesklang['mysql_root']='Hasło do bazy MySQL jest puste, czy jesteś pewien, że chcesz się tak logować do bazy? To jest bardzo ryzykowne!';
$hesklang['chg']='Zmiana';
$hesklang['chpri']='Priorytet został zmieniony';
$hesklang['chpri2']='Priorytet sprawy został zmieniony na %s';
$hesklang['selcan']='Zaznacz gotową odpowiedź, którą chcesz edytować';
$hesklang['q_wrng']='Błędna odpowiedź antyspamowa';
$hesklang['cndupl']='Już istnieje kategoria o tej nazwie. Wybierz unikalną dla każdej kategorii.';
$hesklang['wsel']='Wybierz pole według którego chcesz wyszukać';


// Added or modified in version 2.2
$hesklang['eto']='Błędne zapytanie';
$hesklang['id']='ID';
$hesklang['geco']='Wygeneruj bezpośredni link';
$hesklang['genl']='Bezpośredni link do kategorii';
$hesklang['genl2']='Wybierz ten link do automatycznego wybrania kategorii w formularzu zakładania sprawy.';
$hesklang['ask']='Zadaj pytanie:';
$hesklang['shlp']='Szukaj pomocy';
$hesklang['exa']='Przykłady';
$hesklang['small']='Małe okienko';
$hesklang['large']='Duże okienko';
$hesklang['cpri']='Priorytet klienta';
$hesklang['owner']='Właściciel';
$hesklang['unas']='nieprzydzielona';
$hesklang['assi']='Przydzielona';
$hesklang['asst']='Przydzielona do';
$hesklang['asst2']='Przydziel tą sprawę';
$hesklang['asss']='Przydzielony do mnie';
$hesklang['asss2']='Przydziel tą sprawę do mnie';
$hesklang['can_assign_self']='przydzielanie spraw do siebie';
$hesklang['can_assign_others']='przydzielanie spraw do innych';
$hesklang['can_run_reports']='generowanie raportów';
$hesklang['can_view_ass_others']='przeglądanie spraw przydzielonych do innych';
$hesklang['unoa']='Wybrany użytkownik nie ma prawa dostępu do tej kategorii';
$hesklang['tasi']='Właściciel przydzielony';
$hesklang['tasy']='Ta sprawa została przydzielona do Ciebie';
$hesklang['taso']='Ta sprawa została przydzielona do wybranego użytkownika';
$hesklang['tasy2']='Przydzielone do mnie';
$hesklang['taso2']='Przydzielone do kogoś innego';
$hesklang['nose']='Wybierz nowego właściciela sprawy';
$hesklang['onasc']='Ten właściciel nie ma dostępu do wybranej kategorii.';
$hesklang['tunasi']='Sprawa nie przydzielona';
$hesklang['tunasi2']='Sprawa jest bez właściciela i jest gotowa to ponownego przyznania';
$hesklang['note']='Notatka';
$hesklang['success']='Powodzenie';
$hesklang['nyt']='Ta sprawa została przydzielona do';
$hesklang['noch']='Nie dokonano żadnych zmian';
$hesklang['orch']='Kierunek wyświetlania został zmieniony';
$hesklang['rfm']='Wymagane informacje są niedostępne:';
$hesklang['repl0']='Niewystarczające uprawnienia do wykonania tego zadania';
$hesklang['repl1']='Ten post nie istnieje';
$hesklang['reports']='Raporty';
$hesklang['reports_intro']='Sekcja raportów pozwala Ci przeglądać wiele spraw i statystyk w wybranym zakresie dat.';
$hesklang['refi']='Wyczyść formularz';
$hesklang['dich']='Anuluj zmiany';
$hesklang['dire']='Pokaż raport';
$hesklang['m1']='styczeń';
$hesklang['m2']='luty';
$hesklang['m3']='marzec';
$hesklang['m4']='kwiecień';
$hesklang['m5']='maj';
$hesklang['m6']='czerwiec';
$hesklang['m7']='lipiec';
$hesklang['m8']='sierpień';
$hesklang['m9']='wrzesień';
$hesklang['m10']='październik';
$hesklang['m11']='listopad';
$hesklang['m12']='grudzień';
$hesklang['d1']='poniedziałek';
$hesklang['d2']='wtorek';
$hesklang['d3']='środa';
$hesklang['d4']='czwartek';
$hesklang['d5']='piątek';
$hesklang['d6']='sobota';
$hesklang['d0']='niedziela';
$hesklang['mo']='po';
$hesklang['tu']='wt';
$hesklang['we']='śr';
$hesklang['th']='cz';
$hesklang['fr']='pi';
$hesklang['sa']='so';
$hesklang['su']='ni';
$hesklang['from']='Od';
$hesklang['cinv']='Błędna data';
$hesklang['cinv2']='Dopuszczalny format to mm/dd/rrrr';
$hesklang['cinm']='Błędna wartość miesiąca';
$hesklang['cinm2']='Dopuszczalny zakres to';
$hesklang['cind']='Błędna wartość dnia miesiąca';
$hesklang['cind2']='Dopuszczalny zakres dla tego miesiąca to';
$hesklang['month']='Miesiąc';
$hesklang['ocal']='Otwórz kalendarz';
$hesklang['ca01']='Poprzedni rok';
$hesklang['ca02']='Poprzedni miesiąc';
$hesklang['ca03']='Następny miesiąc';
$hesklang['ca04']='Następny rok';
$hesklang['ca05']='Zamknij kalendarz';
$hesklang['cdr']='Wybierz zakres dat:';
$hesklang['crt']='Wybierz typ raportu:';
$hesklang['r1']='Dzisiaj';
$hesklang['r2']='Wczoraj';
$hesklang['r3']='Ten miesiąc';
$hesklang['r4']='Poprzedni miesiąc';
$hesklang['r5']='Ostatnie 30 dni';
$hesklang['r6']='Ten tydzień (Poniedziałek-Niedziela)';
$hesklang['r7']='Poprzedni tydzień (Poniedziałek-Niedziela)';
$hesklang['r8']='Ten tydzień roboczy (Poniedziałek-Piątek)';
$hesklang['r9']='Ostatni tydzień roboczy (Poniedziałek-Piątek)';
$hesklang['r10']='Ten rok';
$hesklang['r11']='Poprzedni rok';
$hesklang['r12']='Bez ograniczeń';
$hesklang['datetofrom']='&quot;Data od&quot; nie może być większa niż &quot;Data do&quot;. Daty zostały zamienione..';
$hesklang['t1']='na każdy dzień';
$hesklang['t2']='na każdy miesiąc';
$hesklang['t3']='dla każdego użytkownika';
$hesklang['t4']='dla każdej kategorii';
$hesklang['ticass']='Ilość przydzielonych spraw';
$hesklang['ticall']='Ilość wszystkich odpowiedzi';
$hesklang['totals']='Suma';
$hesklang['all']='wszystko';
$hesklang['atik']='Ilość spraw';
$hesklang['kbca']='Istnieje już baza wiedzy o tej nazwie.';
$hesklang['menu_msg']='Poczta';
$hesklang['menu_can']='Odpowiedzi';
$hesklang['m_from']='Od:'; // Mail "from" address
$hesklang['m_to']='Do:'; // Mail "to" address
$hesklang['m_sub']='Temat:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Wiadomości prywatne';
$hesklang['m_intro']='Użyj wiadomości prywatnych do wysyłania szybkich wiadomości do innych użytkowników HESK\'a.';
$hesklang['e_udel']='(Użytkownik usunięty)';
$hesklang['new_mail']='Nowa wiadomość prywatna';
$hesklang['m_send']='Wyślij';
$hesklang['m_rec']='Wybierz odbiorców wiadomości';
$hesklang['m_inr']='Błędny adres odbiorcy';
$hesklang['m_esu']='Wpisz temat wiadomości prywatnej';
$hesklang['m_pms']='Twoja wiadomość prywatna została wysłana';
$hesklang['inbox']='Skrzynka odbiorcza';
$hesklang['outbox']='Skrzynka nadawcza';
$hesklang['m_new']='Nowa wiadomość';
$hesklang['pg']='Pokaz stronę';
$hesklang['npm']='Brak wiadomości prywatnych w folderze.';
$hesklang['m_ena']='Nie masz uprawnień do czytania tej wiadomości.';
$hesklang['mau']='Oznacz jako nie przeczytaną';
$hesklang['mo1']='Oznacz wybraną wiadomość jako przeczytaną';
$hesklang['mo2']='Oznacz wybraną wiadomość jako nie przeczytaną';
$hesklang['mo3']='Usuń wybrane wiadomości';
$hesklang['delm']='Usuń tą wiadomość';
$hesklang['e_tid']='Błąd podczas generowania identyfikatora sprawy. Proszę spróbować później.';
$hesklang['smmr']='Wybrane wiadomości zostały oznaczone jako przeczytane';
$hesklang['smmu']='Wybrane wiadomości zostały oznaczone jako nie przeczytane';
$hesklang['smdl']='Wybrane wiadomości zostały skasowane';
$hesklang['show']='Pokaż';
$hesklang['s_my']='przydzielona do mnie';
$hesklang['s_ot']='Przydzielone do innych';
$hesklang['s_un']='Nieprzydzielone sprawy';
$hesklang['s_for']='Szukaj';
$hesklang['s_in']='Szukaj w';
$hesklang['s_incl']='Wyszukaj spośród';
$hesklang['find_ticket_by']='Znajdź sprawę';
$hesklang['e_nose']='Nie wybrano przydzielonego statusu, wyświetlono wszystkie sprawy.';
$hesklang['fsq']='Wpisz poszukiwane słowo';
$hesklang['topen']='Otwarte'; // Not-resolved tickets
$hesklang['nms']='Nie wybrano wiadomości, nie ma nic do zmiany';
$hesklang['tlo']='Zablokuj sprawę';
$hesklang['tul']='Odblokuj sprawę';
$hesklang['loc']='Zablokowana';
$hesklang['isloc']='Klienci nie mogą odpowiedzieć lub ponownie otworzyć zablokowanych spraw, gdy zablokowana sprawa ma status Zamknięty.';
$hesklang['tlock']='Sprawa została zablokowana';
$hesklang['tunlock']='Sprawa została odblokowana';
$hesklang['tislock']='Ta sprawa została zablokowana, klient nie będzie mógł przesłać odpowiedzi..';
$hesklang['tislock2']='Ta sprawa została zablokowana, nie można na nią odpowiadać.';
$hesklang['nsfo']='Nie znaleziono istotnych artykułów.';
$hesklang['thist1']='<li class="smaller">%s przeniesiona do kategorii %s by %s</li>';
$hesklang['thist2']='<li class="smaller">%s przydzielona do %s przez %s</li>';
$hesklang['thist3']='<li class="smaller">%s zamknięta przez %s</li>';
$hesklang['thist4']='<li class="smaller">%s otwarta przez %s</li>';
$hesklang['thist5']='<li class="smaller">%s zablokowana przez %s</li>';
$hesklang['thist6']='<li class="smaller">%s odblokowana przez %s</li>';
$hesklang['thist7']='<li class="smaller">%s sprawa stworzona przez %s</li>';
$hesklang['elocked']='Sprawa została zablokowana lub usunięta..';
$hesklang['nti']='+ Nowa sprawa';
$hesklang['nti2']='Wstaw nową sprawę';
$hesklang['nti3']='Użyj tej strony do stworzenia nowej sprawy. Wprowadź informacje o <i>kliencie</i> w formularzu (nazwa klienta, adres e-mail, ...) a nie swoje imię! Sprawa będzie założona tak jakby była zgłoszona przez klienta.';
$hesklang['addop']='Opcje';
$hesklang['seno']='Wyślij wiadomość do Klienta';
$hesklang['otas']='Pokaż sprawę po zatwierdzeniu';
$hesklang['notn']='Ostrzeżenia';
$hesklang['nomw']='System wyśle wiadomość e-mail gdy:';
$hesklang['nwts']='nowa sprawa jest zapisana wraz przydziałem:';
$hesklang['ncrt']='klient odpowiedział na wiadomość:';
$hesklang['ntam']='sprawa została przydzielona do tego użytkownika';
$hesklang['npms']='użytkownik otrzymał prywatną wiadomość';
$hesklang['support_remove']='Wiele czasu i wysiłku ekipa włożyła w napisanie HESK. Aby wesprzeć HESK, wykup licencję, co dodatkowo usunie linki sponsorowane <i>Powered by Help Desk Software HESK</i> z Twojego helpdeska';
$hesklang['ycvtao']='Nie możesz przeglądać spraw przydzielonych do innych';
$hesklang['password_not_valid']='Hasło musi składać się z przynajmniej 5 znaków';
$hesklang['lkbs']='Ładuję sugestie z bazy wiedzy...';
$hesklang['auto']='(automatycznie)';

// Added or modified in version 2.3
$hesklang['unknown']='Nieznany';
$hesklang['pcer']='Popraw następujące błędy:';
$hesklang['seqid']='Symbol sprawy';
$hesklang['close_action']='Oznacz jako rozwiązaną'; // Close ACTION
$hesklang['archived']='Oznaczona';
$hesklang['archived2']='Sprawa oznaczona';
$hesklang['add_archive']='Oznacz tą sprawę';
$hesklang['add_archive_quick']='Oznacz wybrane sprawy';
$hesklang['remove_archive']='Usuń oznaczenie tej sprawy';
$hesklang['remove_archive_quick']='Usuń oznaczenie zaznaczonych spraw';
$hesklang['added_archive']='Sprawa oznakowana';
$hesklang['removed_archive']='Oznakowanie sprawy usunięte';
$hesklang['added2archive']='Sprawa została oznaczona';
$hesklang['removedfromarchive']='Oznakowanie sprawy zostało usunięte';
$hesklang['num_tickets_tag']='<b>%d</b> spraw zostało oznaczonych';
$hesklang['num_tickets_untag']='Oznaczenie <b>%d</b> spraw zostało usunięte';
$hesklang['can_add_archive']='oznaczanie spraw';
$hesklang['disp_only_archived']='Tylko oznaczone sprawy';
$hesklang['search_only_archived']='Tylko oznaczone sprawy';
$hesklang['critical']=' * Krytyczny * ';
$hesklang['thist8']='<li class="smaller">%s priorytet zmieniony na %s przez %s</li>';
$hesklang['thist9']='<li class="smaller">%s priorytet zmieniony na %s przez %s</li>';
$hesklang['thist10']='<li class="smaller">%s automatycznie przydzielona do %s</li>';
$hesklang['thist11']='<li class="smaller">%s przekazana przez e-mail</li>';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='y';
$hesklang['abbr']['month']='mo';
$hesklang['abbr']['week']='w';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Nie można wysłać wiadomości do:';
$hesklang['yhbb']='Zostałeś zablokowany w systemie na %s minut z powodu zbyt dużej ilości niepoprawnych logowań.';
$hesklang['pwdst']='Siła hasła';
$hesklang['tid_mail']='Bez obaw! Wpisz swój <b>adres e-mail</b> a my wyślemy do Ciebie symbol psrawy:';
$hesklang['rem_email']='Zapamiętaj mój adres e-mail';
$hesklang['eytid']='Wpisz identyfikator sprawy.';
$hesklang['enmdb']='Podany adres e-mail nie zgadza się z tym w bazie danych dla podanego identyfikatora sprawy.';
$hesklang['confemail']='Potwierdź adres e-mail';
$hesklang['confemail2']='Potwierdź proszę adres e-mail';
$hesklang['confemaile']='Wpisane adresy e-mail nie są identyczne';
$hesklang['taso3']='Przypisany do:';
$hesklang['sec_enter']='Wpisz cyfry, które widzisz na obrazku poniżej.';
$hesklang['reload']='Przeładuj obrazek';
$hesklang['verify_q']='Zabezpieczenie:'; // For anti-spam question
$hesklang['verify_i']='Zabezpieczenie:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Logowanie obsługi';
$hesklang['vrfy']='Test zaliczony';
$hesklang['last_update']='Uaktualnione';
$hesklang['cot']='Nie przedkładaj Krytycznych spraw na górę';
$hesklang['def']='Ustaw te parametry jako moje domyślne';
$hesklang['gbou']='Te sprawy <b>nie są przydzielone</b>:';
$hesklang['gbom']='Sprawy przydzielone do <b>mnie</b>:';
$hesklang['gboo']='Sprawy przydzielone do <b>%s</b>:';
$hesklang['select']=' - - Wybierz - - ';
$hesklang['chngstatus']='Zmień status na ';
$hesklang['perat']='%s wszystkich spraw'; // will change to "23% of all tickets"
$hesklang['viewart']='Wyświetl ten artykuł';
$hesklang['chdp']='Proszę zmienić swoje hasło w swoim <a href="profile.php">profilu</a>!';
$hesklang['chdp2']='Zmień swoje hasło, używasz domyślnego hasła!';
$hesklang['security']='Zabezpieczenia';
$hesklang['kb_i_art']='Nowy artykuł';
$hesklang['kb_i_art2']='Wstaw artykuł';
$hesklang['kb_i_cat']='Nowa kategoria';
$hesklang['kb_i_cat2']='Wstaw kategorię';
$hesklang['gopr']='Wyświetl bazę wiedzy';
$hesklang['kbstruct']='Struktura bazy wiedzy';
$hesklang['cancel']='Anuluj';
$hesklang['sh']='Ukryj wiadomość';
$hesklang['goodkb']='Jak dobrze napisać artykuły do bazy wiedzy?';
$hesklang['catset']='Ustawienia kategorii';
$hesklang['inpr']='Wybierz nowy priorytet';
$hesklang['incat']='Wybierz nową kategorię';
$hesklang['instat']='Wybierz nowy status';
$hesklang['tsst']='Status sprawy został ustawiony na %s';
$hesklang['aass']='Automatyczne przydzielanie';
$hesklang['aaon']='Automatyczne przydzielanie spraw jest włączone (kliknij aby wyłączyć)';
$hesklang['aaoff']='Automatyczne przydzielanie spraw jest wyłączone (kliknij aby włączyć)';
$hesklang['uaaon']='Automatyczne przydzielanie zostało włączone dla wybranego użytkownika';
$hesklang['uaaoff']='Automatyczne przydzielanie zostało wyłączone dla wybranego użytkownika';
$hesklang['taasy']='Ta sprawa została automatycznie przydzielona do Ciebie';
$hesklang['can_view_unassigned']='przeglądanie nieoznaczonych spraw';
$hesklang['ycovtay']='Możesz czytać sprawy tylko przydzielone dla Ciebie';
$hesklang['in_progress']='Przetwarzana';
$hesklang['on_hold']='Wstrzymana';
$hesklang['import_kb']='Przenieś tą sprawę jako artykuł do bazy wiedzy';
$hesklang['import']='Przenosisz <i>prywatną sprawę</i> do <i>publicznego artykułu</i>.<br /><br />Upewnij się, że usunąłeś wszelkie prywatne i wrażliwe informacje z artykułu!';
$hesklang['tab_1']='Główne';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Baza wiedzy';
$hesklang['tab_4']='Pola niestandardowe';
$hesklang['tab_5']='Różne';
$hesklang['disable']='Wyłącz';
$hesklang['dat']='Data i czas';
$hesklang['lgs']='Język';
$hesklang['onc']='Włączone - Klienci';
$hesklang['ons']='Włączone - Wszyscy';
$hesklang['viewvtic']='Wyświetl sprawy';
$hesklang['reqetv']='Wymagany jest adres e-mail do wyświetlenia sprawy';
$hesklang['banlim']='Osiągnięty limit logowań';
$hesklang['banmin']='Czas banowania w minutach';
$hesklang['subnot']='Zapisz notatkę';
$hesklang['subnot2']='Pokaż notatkę do klienta zakładającego sprawę';
$hesklang['eseqid']='Sekwencja identyfikatorów';
$hesklang['sconfe']='Potwierdź adres e-mail';
$hesklang['saass']='Automatyczne przydzielanie spraw';
$hesklang['swyse']='Edytor WYSIWYG';
$hesklang['hrts']='Oceń HESK';
$hesklang['hrts2']='Pokaż adres do oceny tego skryptu w panelu administracyjnym';
$hesklang['emlpipe']='Pobieranie z emaili';
$hesklang['emlsend']='Wysyłanie wiadomości';
$hesklang['emlsend2']='Wyślij wiadomości używając';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='Serwer SMTP';
$hesklang['smtph']='Adres serwera SMTP';
$hesklang['smtpp']='Port';
$hesklang['smtpu']='Nazwa użytkownika';
$hesklang['smtpw']='Hasło';
$hesklang['smtpt']='Timeout połączenia';
$hesklang['other']='Inne';
$hesklang['features']='Możliwości';
$hesklang['can_view_online']='przeglądanie zalogowanych użytkowników';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Użytkowników Online'; // For display
$hesklang['sonline']='Użytkowników Online'; // For settings page
$hesklang['sonline2']='Pokaż użytkowników online. Limit w minutach:'; // For settings page
$hesklang['gb']='Grupuj po';
$hesklang['dg']='Nie grupuj';
$hesklang['err_dpi']='Baza danych %s nie zawiera wszystkich wymaganych tabel z prefixem %s, zmiany nie zostały zapisane.';
$hesklang['err_dpi2']='Tabele nie znalezione:';
$hesklang['sme']='Błąd SMTP';
$hesklang['scl']='Log połączeń SMTP';
$hesklang['dnl']='Pobierz';
$hesklang['dela']='Usuń ten załącznik';
$hesklang['pda']='Czy chcesz całkowicie usunąć ten załącznik??';
$hesklang['thist12']='<li class="smaller">%s załącznik %s skasowany przez %s</li>';
$hesklang['mopt']='Więcej opcji';
$hesklang['lopt']='Mniej opcji';
$hesklang['meml']='Wiele adresów e-mail';
$hesklang['meml2']='Pozwól klientom wpisać wiele adresów email';


// Added or modified in version 2.4
$hesklang['catd']='(kategoria usunięta)';
$hesklang['noopen']='Nie znaleziono otwartych spraw dla tego adresu email';
$hesklang['maxopen']='Osiągnąłeś maksymalną ilość otwartych spraw (%d z %d). Proszę poczekać aż otwarte sprawy zostaną rozwiązane przed otwarciem nowej.';
$hesklang['ntnote']='ktoś dodał notatkę do sprawy przydzielonej do mnie';
$hesklang['cat_public']='Ta kategoria jest PUBLICZNA (kliknij aby zmienić na prywatną)';
$hesklang['cat_private']='Ta kategoria jest PRYWATNA (kliknij aby zmienić na publiczną)';
$hesklang['cat_aa']='Automatycznie przydziel sprawy do tej kategorii.';
$hesklang['cat_type']='Oznacz tą kategorię jako prywatną (tylko obsługa może ją zaznaczyć).';
$hesklang['caaon']='Automatyczne przydzielanie spraw zostało włączone dla tej kategorii';
$hesklang['caaoff']='Automatyczne przydzielanie spraw zostało wyłączone dla tej kategorii';
$hesklang['cpub']='Kategoria zmieniona na PUBLICZNA';
$hesklang['cpriv']='Kategoria zmieniona na PRYWATNA';
$hesklang['cpric']='Klienci nie mogą wybierać prywatnych kategorii, tylko obsługa może!';
$hesklang['user_aa']='Automatycznie przydziel sprawy temu użytkownikowi.';
$hesklang['attach_size']='Maksymalna wielkość pliku';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bajtów';
$hesklang['kilobytes']='kilobajtów';
$hesklang['megabytes']='megabajtów';
$hesklang['gigabytes']='gigabajtów';
$hesklang['smtpssl']='Protokół SSL';
$hesklang['smtptls']='Protokół TLS';
$hesklang['oo']='Tylko otwarte sprawy';
$hesklang['ool']='Pokaż tylko otwarte sprawy w wiadomości &quot;Identyfikator zapomnianej sprawy&quot;';
$hesklang['mop']='Maksymalna ilość otwartych spraw';
$hesklang['rord']='Sortowanie odpowiedzi';
$hesklang['newbot']='Najnowsza odpowiedź na dole';
$hesklang['newtop']='Najnowsza odpowiedź na górze';
$hesklang['ford']='Odpowiedź';
$hesklang['formbot']='Pokaż formularz na dole';
$hesklang['formtop']='Pokaż formularz na górze';
$hesklang['mysqlv']='Wersja MySQL';
$hesklang['phpv']='Wersja PHP';
$hesklang['csrt']='Bieżący czas HESK:';
$hesklang['listp']='Lista prywatnych artykułów';
$hesklang['listd']='Lista szkiców artykułów';
$hesklang['artp']='Prywatne artykuły';
$hesklang['artd']='Szkice artykułów';
$hesklang['kb_no_part']='Nie ma prywatnych artykułów w bazie wiedzy.';
$hesklang['kb_no_dart']='Nie ma szkiców artykułów w bazie wiedzy.';
$hesklang['attpri']='Nie masz dostępu do tego załącznika.';
$hesklang['can_merge_tickets']='łączenie spraw';
$hesklang['mer_selected']='Połącz wybrane sprawy';
$hesklang['merged']='Wybrane sprawy zostały połączone.';
$hesklang['merge_err']='Wystąpił błąd podczas łączenia spraw:';
$hesklang['merr1']='zaznacz przynajmniej dwie sprawy.';
$hesklang['merr2']='docelowa sprawa nie znaleziona.';
$hesklang['merr3']='sprawa jest w kategorii, do której nie masz dostępu.';
$hesklang['tme']='Sprawa %s została połączona z tą sprawą (%s).';
$hesklang['tme1']='Sprawa %s została połączona z %s';
$hesklang['tme2']='Aby uzyskać dostęp do sprawy %s wprowadź powiązany adres e-mail.';
$hesklang['eyou']='Użyj strony profili, aby zmienić swoje ustawienia.';
$hesklang['npea']='Nie masz uprawnień do edycji tego użytkownika.';
$hesklang['duplicate_user']='Użytkownik o tej nazwie już istnieje, wybierz inną nazwę.';
$hesklang['kw']='Słowa kluczowe';
$hesklang['kw1']='(opcjonalnie - oddziel spacją, przecinkiem lub nową linią)';
$hesklang['type_not_allowed']='Pliki z rozszerzeniami <b>%s</b> nie są akceptowane (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Klient nie odczytał jeszcze odpowiedzi.';
$hesklang['sticky']='Ustaw ten artykuł jako &quot;Przyklejony&quot;';
$hesklang['stickyon']='Ustaw artykuł jako &quot; Przyklejony &quot;';
$hesklang['stickyoff']='Ustaw artykuł jako &quot;Normalny&quot;';
$hesklang['ason']='Artykuł oznaczony jako &quot;Przyklejony&quot;';
$hesklang['asoff']='Artykuł oznaczony jako &quot;Normalny&quot;';
$hesklang['ts']='Czas pracy';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Wyczyść';
$hesklang['save']='Zapisz';
$hesklang['hh']='Godziny';
$hesklang['mm']='Minut';
$hesklang['ss']='Sekund';
$hesklang['thist']='Historia spraw';
$hesklang['thist13']='<li class="smaller">%s połączona ze sprawą %s przez %s</li>';
$hesklang['thist14']='<li class="smaller">%s czas pracy zaktualizowany do %s przez %s</li>';
$hesklang['thist15']='<li class="smaller">%s przesłana przez %s</li>';
$hesklang['thist16']='<li class="smaller">%s przesłana przez wiadomość e-mail</li>';
$hesklang['twu']='Czas zajmowania się sprawą został zaktualizowany.';
$hesklang['autoss']='Automatycznie uruchom zegar po otwarciu sprawy';
$hesklang['ful']='Ograniczenia plików';
$hesklang['ufl']='Dopuszczalne rozszerzenia plików:';
$hesklang['nat']='Maksymalna ilość załączników:';
$hesklang['mfs']='Maksymalna wielkość załączników:';
$hesklang['lps']='Twój wybór języka został zapisany';
$hesklang['sav']='Pokaż ilość czytań artykuły';
$hesklang['sad']='Pokaż datę artykułu';
$hesklang['emp']='Włącz MySQL w ustawieniach PHP!';
$hesklang['epd']='[HESK] EMAIL PIPING JEST WYŁĄCZONY W USTAWIENIACH';
$hesklang['pfd']='[HESK] POP3 FETCHING JEST WYŁĄCZONY W USTAWIENIACH';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Klient]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='Przechwytywanie POP3';
$hesklang['pop3h']='Serwer POP3';
$hesklang['pop3p']='Port POP3';
$hesklang['pop3tls']='Protokół TLS';
$hesklang['pop3u']='Użytkownik POP3';
$hesklang['pop3w']='Hasło POP3';
$hesklang['pop3e']='Błąd POP3';
$hesklang['pop3log']='Log połączenia POP3';
$hesklang['mysqltest']='Test połączenia MySQL';
$hesklang['smtptest']='Test połączenia SMTP';
$hesklang['pop3test']='Test połączenia POP3';
$hesklang['contest']='Test połączenia, to potrwa chwilę...';
$hesklang['conok']='Połączenie OK!';
$hesklang['conokn']='Jeśli Twój serwer wymaga loginu i hasła wiadomość nie zostanie wysłana!';
$hesklang['saving']='Zapisuję ustawienia, proszę czekać...';
$hesklang['sns']='Ustawienia zostały zapisane, jednak niektóre funkcje zostały wyłączone z powodu nie zaliczenia testów.';
$hesklang['loops']='Pętle Email';
$hesklang['looph']='Maksymalna ilość wystąpień';
$hesklang['loopt']='Timeframe';
$hesklang['didum']='Czy miałeś zamiar napisać %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Tak, napraw to';
$hesklang['nole']='Nie, pozostaw jak jest';
$hesklang['sconfe2']='Pokaż pole &quot;Potwierdź email&quot; na formularzu nowej sprawy';
$hesklang['oln']='Stara nazwa:';
$hesklang['nen']='Nowa nazwa:';
$hesklang['use_form_below']='<i>Użyj tej strony, aby wysłać zapytanie. Wymagane pola są zaznaczone gwiazdką</i>';
$hesklang['esf']='Nie można było wysłać ostrzeżenia email.';
$hesklang['qrr']='(odpowiedź usunięta)';
$hesklang['remqr']='Wytnij cytowaną odpowiedź';
$hesklang['remqr2']='Wytnij cytowaną odpowiedź klienta';
$hesklang['suge']='Detekcja typów e-maili';
$hesklang['epro']='Dostawcy poczty';
$hesklang['email_noreply']='&quot;Od:&quot; email';
$hesklang['email_name']='Nazwa &quot;Od:&quot;';
$hesklang['vscl']='Limity konfiguracji serwera';
$hesklang['fnuscphp']='Wgrywanie pliku nie powiodło się, spróbuj mniejszy plik.';
$hesklang['redv']='przywróć domyślne opcje';
$hesklang['fatte1']='Ustawienia ilości załączników są większe niż pozwala na to serwer!';
$hesklang['fatte2']='Ustawienie maksymalnej wielkości załączników jest większe niż pozwala na to serwer!';
$hesklang['fatte3']='Serwer nie pozwala na tak długie wiadomości, spróbuj zmniejszyć ilość załączników lub ich wielkość!';
$hesklang['embed']='Załączone pliki';
$hesklang['embed2']='Zapisz dołączone pliki jako załączniki';
$hesklang['emrem']='(obraz usunięty)';
$hesklang['hdemo']='(URYTE W WERSJI DEMO)';
$hesklang['ddemo']='Przepraszamy, ta funkcja jest wyłączona w trybie DEMO!';
$hesklang['sdemo']='Zapisywanie zmian w trybie DEMO jest wyłączone';
$hesklang['hud']='HESK jest aktualny';
$hesklang['hnw']='Aktualizacje niedostępne';
$hesklang['getup']='Aktualizacja HESK';
$hesklang['updates']='Aktualizacje';
$hesklang['updates2']='Automatyczne sprawdzanie aktualizacji HESK.';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
